﻿#tblLayout				{margin:0 auto; width:100% !important; background:#fff;}
#Contents				{margin:0 auto; background:#fff;}
.jump					{height:0; display:block; padding-top:30px; margin-top:-30px;}
.contents_main #menu	{grid-template-columns: 1fr 1fr 1fr 1fr;}

@media screen and (max-width:1024px){
.ttlH2					{padding:32px 4% 10px 4%;}
.contents_main #menu	{grid-template-columns: 1fr 1fr 1fr;}
}
@media screen and (max-width:768px){
.contents_main #menu	{padding:0 4%; grid-template-columns: 1fr;}
}